get
https://api.rotowire.com/Football/CFB/FBSSeasonProjections.php
Full-season fantasy projections specifically for FBS college football players.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Name | string | |
Nickname | string | |
Projections | object | |
Players | array |
Example Response
{
"Season": 2025,
"Teams": [
{
"Id": "Abilene Christian","Name": "Abilene Christian","Nickname": "Wildcats",
"Projections": {"Type": "TEAM_DEFENSE","DefenseSacks": 0,"PointsAllowed": 0,"DefenseInterceptions": 0},
"Players": [{"FirstName": "Makenzie","LastName": "McGill","Position": "RB","Projections": {"Type": "OFFENSE","GamesPlayed": 12,"RushAttempts": 98,"RushYards": 600,"RushTouchdowns": 8},"Id": "43657"}]
}
]
}